@charset "utf-8";

    .text01 {
		font-size: 24px;
		text-align: center;
        font-weight: bold;
    }
    .text02 {
    font-size: 16px;
    text-align: center;
    margin-top: 19px;
    margin-bottom: 33px;
}
.text03 {
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    margin-top: 25px;
}
/*-------------------------------
	676px以下用
---------------------------------*/
@media screen and (max-width: 676px) {

.text01 {
    font-size: 19px;
}
.text02 {
    font-size: 14px;
	text-align: left;
}
.text03 {
    font-size: 15px;
}	
}